#24 Bump MINGW32_MAJOR_VERSION and MINGW32_MINOR_VERSION

open-accepted
None
5
2010-01-23
2010-01-23
No

Newer builds of FFMpeg (for example) require at least mingw >= 3.15

_mingw_mac.h has these defines.

Discussion

  • NightStrike

    NightStrike - 2010-01-23

    As with w32api, this requires reconciling all the differences since the last time we synced. Since I got halfway through v3.11, I'll finish it.

     
  • NightStrike

    NightStrike - 2010-01-23
    • assigned_to: nobody --> nightstrike
    • status: open --> open-accepted
     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks